Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: donmccasland
Build-Jdk: 11.0.4
Extension-Name: google-oauth-plugin
Specification-Title: This plugin implements the OAuth Credentials inte
 rfaces to surface Google Service Account credentials to Jenkins.
Implementation-Title: google-oauth-plugin
Implementation-Version: 1.0.4
Group-Id: org.jenkins-ci.plugins
Short-Name: google-oauth-plugin
Long-Name: Google OAuth Credentials plugin
Url: https://github.com/jenkinsci/google-oauth-plugin/blob/develop/doc
 s/home.md
Compatible-Since-Version: 1.0.0
Minimum-Java-Version: 1.8
Plugin-Version: 1.0.4
Hudson-Version: 2.222.4
Jenkins-Version: 2.222.4
Plugin-Dependencies: credentials:2.3.14,jackson2-api:2.10.2,oauth-cred
 entials:0.4
Plugin-Developers: Andrey Stroilov:astroilov:,Craig Barber:craigdbarbe
 r:craigbarber@google.com,Stephen Shank:stephenashank:stephenshank@goo
 gle.com
Plugin-License-Name: The Apache V2 License
Plugin-License-Url: https://www.apache.org/licenses/LICENSE-2.0
Plugin-ScmUrl: http://github.com/jenkinsci/google-oauth-plugin

